/*--------------------------------------------------------------
  WAREHOUSING
--------------------------------------------------------------*/
.p-warehousing .l-main {
  overflow: hidden;
}
.p-warehousing .introduction {
  position: relative;
  z-index: -1;
}
.p-warehousing .introduction .bg-container {
  width: 26.6666666667%;
  position: absolute;
  top: 0;
  right: 0;
}
.p-warehousing .introduction .inner {
  width: 92%;
  margin-inline: auto;
  padding-top: min(50px, 3.125rem, 13.3333333333vw);
}
.p-warehousing .introduction .lead {
  /* 9/24 */
  /* font-size: min(18px, 1.125rem, 4.8vw); */
  /* line-height: 1.5555555556; */
  font-size: min(20px, 1.25rem, 5.33vw);
  line-height: calc(38/20);
  /* ------------------ 9/24 */
}
.p-warehousing .introduction .text {
  /* 9/24 */
  /* font-size: min(14px, 0.875rem, 3.7333333333vw); */
  /* line-height: 2; */
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(38/18);
  /* ------------------ 9/24 */
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-top: min(21px, 1.3125rem, 5.6vw);
}
.p-warehousing .warehousing .inner {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(3, auto);
  width: 92%;
  margin-inline: auto;
  padding-top: min(55px, 3.4375rem, 14.6666666667vw);
}
.p-warehousing .warehousing .text-container {
  grid-column: 1;
  grid-row: 2;
  margin-top: min(46px, 2.875rem, 12.2666666667vw);
}
.p-warehousing .warehousing .title-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
  z-index: 0;
}
.p-warehousing .warehousing .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(to top, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(61px, 3.8125rem, 16.2666666667vw);
  position: absolute;
  top: 0;
  left: 0;
}
.p-warehousing .warehousing .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00C85B;
}
.p-warehousing .warehousing .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
}
.p-warehousing .warehousing .number {
  font-family: "Oswald", sans-serif;
  font-size: min(95px, 5.9375rem, 25.3333333333vw);
  font-weight: 500;
  line-height: 1.4736842105;
  letter-spacing: 0.05em;
  color: #E7F7EE;
  position: absolute;
  top: max(-46px, -2.875rem, -12.2666666667vw);
  left: min(167px, 10.4375rem, 44.5333333333vw);
  z-index: -1;
}
.p-warehousing .warehousing .text {
  /* 9/24 */
  /* font-size: min(14px, 0.875rem, 3.7333333333vw); */
  /* line-height: 1.8571428571; */
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(38/18);
  /* ------------------ 9/24 */
  font-weight: 500;
  width: 95.652173913%;
  margin-top: min(16px, 1rem, 4.2666666667vw);
}
.p-warehousing .warehousing .image-container {
  grid-column: 1;
  grid-row: 1;
}
.p-warehousing .warehousing .list-container {
  grid-column: 1;
  grid-row: 3;
  background-color: #F5F5F5;
  margin-top: min(50px, 3.125rem, 13.3333333333vw);
  margin-inline: calc(50% - 50vw);
  padding-top: min(30px, 1.875rem, 8vw);
  padding-bottom: min(40px, 2.5rem, 10.6666666667vw);
}
.p-warehousing .warehousing .head {
  font-size: min(16px, 1rem, 4.2666666667vw);
  font-weight: 500;
  line-height: 1.5625;
  text-align: center;
}
.p-warehousing .warehousing .list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  -moz-column-gap: min(14px, 0.875rem, 3.7333333333vw);
       column-gap: min(14px, 0.875rem, 3.7333333333vw);
  row-gap: min(12px, 0.75rem, 3.2vw);
  width: 80%;
  margin-inline: auto;
  margin-top: min(22px, 1.375rem, 5.8666666667vw);
}
.p-warehousing .warehousing .item {
  display: grid;
  place-content: center;
  /* 9/24 */
  /* font-size: min(12px, 0.75rem, 3.2vw); */
  font-size: min(18px, 1.125rem, 4.8vw);
  /* ------------------ 9/24 */
  font-weight: 500;
  line-height: 1.4166666667;
  text-align: center;
  background-color: #fff;
  /* width: min(143px, 8.9375rem, 38.1333333333vw); */
  width: min(229px, 14.3125rem, 61.07vw);
  /* padding-block: min(10px, 0.625rem, 2.6666666667vw); */
  padding-block: min(5.5px, 0.34375rem, 1.47vw);
}
.p-warehousing .storage .inner {
  display: grid;
  grid-template-columns: 1;
  grid-template-rows: repeat(3, auto);
  width: 92%;
  margin-inline: auto;
  padding-top: min(55px, 3.4375rem, 14.6666666667vw);
  padding-bottom: min(45px, 2.8125rem, 12vw);
}
.p-warehousing .storage .text-container {
  grid-column: 1;
  grid-row: 2;
  margin-top: min(46px, 2.875rem, 12.2666666667vw);
}
.p-warehousing .storage .title-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
  z-index: 0;
}
.p-warehousing .storage .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(to top, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(45px, 2.8125rem, 12vw);
  position: absolute;
  top: 0;
  left: 0;
}
.p-warehousing .storage .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00C85B;
}
.p-warehousing .storage .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
}
.p-warehousing .storage .number {
  font-family: "Oswald", sans-serif;
  font-size: min(95px, 5.9375rem, 25.3333333333vw);
  font-weight: 500;
  line-height: 1.4736842105;
  letter-spacing: 0.05em;
  color: #E7F7EE;
  position: absolute;
  top: max(-46px, -2.875rem, -12.2666666667vw);
  left: min(157px, 9.8125rem, 41.8666666667vw);
  z-index: -1;
}
.p-warehousing .storage .text {
  /* 9/24 */
  /* font-size: min(14px, 0.875rem, 3.7333333333vw); */
  /* line-height: 1.8571428571; */
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(38/18);
  /* ------------------ 9/24 */
  font-weight: 500;
  width: 95.652173913%;
  margin-top: min(16px, 1rem, 4.2666666667vw);
}
.p-warehousing .storage .image-container {
  grid-column: 1;
  grid-row: 1;
}
.p-warehousing .storage .list-container {
  grid-column: 1;
  grid-row: 3;
  margin-top: min(70px, 4.375rem, 18.6666666667vw);
}
.p-warehousing .storage .list {
  display: flex;
  flex-direction: column;
  row-gap: min(37.5px, 2.34375rem, 10vw);
}
.p-warehousing .storage .list-text {
  margin-top: min(16px, 1rem, 4.2666666667vw);
  font-weight: 500;
  line-height: 1.5;
  margin-top: min(25.5px, 1.59375rem, 1.7708333333vw);
  padding-left: min(15px, 0.9375rem, 4vw);
}
.p-warehousing .storage .head {
  /* 9/24 */
  /* font-size: min(18px, 1.125rem, 4.8vw); */
  font-size: min(20px, 1.25rem, 5.33vw);
  /* ------------------ 9/24 */
  line-height: 1.4444444444;
  border-bottom: 1px solid #D3D3D3;
  padding-left: min(33px, 2.0625rem, 8.8vw);
  padding-bottom: min(20.5px, 1.28125rem, 5.4666666667vw);
  position: relative;
}
.p-warehousing .storage .head img {
  width: min(21px, 1.3125rem, 5.6vw);
  height: min(21px, 1.3125rem, 5.6vw);
  position: absolute;
  top: min(4px, 0.25rem, 1.0666666667vw);
  left: 0;
}
.p-warehousing .storage .office-list {
  display: flex !important;
  flex-direction: column;
  row-gap: min(13.5px, 0.84375rem, 3.6vw);
  margin-top: min(13.5px, 0.84375rem, 3.6vw);
}
.p-warehousing .storage .office-item {
  display: flex;
  flex-direction: column;
  row-gap: min(11px, 0.6875rem, 2.9333333333vw);
  border-bottom: 1px solid #D3D3D3;
  padding-left: min(15px, 0.9375rem, 4vw);
  padding-bottom: min(17.5px, 1.09375rem, 4.6666666667vw);
}
.p-warehousing .storage .name {
  /* 9/24 */
  /* font-size: min(16px, 1rem, 4.2666666667vw); */
  font-size: min(18px, 1.125rem, 4.8vw);
  /* ------------------ 9/24 */
  font-weight: 500;
  line-height: 1.875;
}
.p-warehousing .storage .address {
  /* 9/24 */
  /* font-size: min(14px, 0.875rem, 3.7333333333vw); */
  /* line-height: 1.5; */
  font-size: min(16px, 1rem, 4.27vw);
  line-height: calc(26/16);
  /* ------------------ 9/24 */
  font-weight: 500;
}
.p-warehousing .c-contact {
  background-color: transparent;
}

@media (768px <= width) {
  .p-warehousing {
    width: 100%;
    margin-inline: auto;
  }
  .p-warehousing .introduction .bg-container {
    width: min(344px, 21.5rem, 23.8888888889vw);
  }
  .p-warehousing .introduction .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(80px, 5rem, 5.5555555556vw);
  }
  .p-warehousing .introduction .lead {
    font-size: min(34px, 2.125rem, 2.3611111111vw);
    line-height: 1.4411764706;
  }
  .p-warehousing .introduction .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.9444444444;
    letter-spacing: 0.1em;
    margin-top: min(29px, 1.8125rem, 2.0138888889vw);
  }
  .p-warehousing .warehousing .inner {
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-template-rows: repeat(2, auto);
    grid-column-gap: min(94px, 5.875rem, 6.5277777778vw);
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(60px, 3.75rem, 4.1666666667vw);
  }
  .p-warehousing .warehousing .text-container {
    grid-row: 1;
    width: min(546px, 34.125rem, 37.9166666667vw);
    margin-top: min(46px, 2.875rem, 3.1944444444vw);
  }
  .p-warehousing .warehousing .title-container {
    row-gap: min(3px, 0.1875rem, 0.2083333333vw);
    padding-left: min(59px, 3.6875rem, 4.0972222222vw);
  }
  .p-warehousing .warehousing .title-container::before {
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(157px, 9.8125rem, 10.9027777778vw);
  }
  .p-warehousing .warehousing .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(12px, 0.75rem, 0.8333333333vw);
  }
  .p-warehousing .warehousing .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4210526316;
  }
  .p-warehousing .warehousing .number {
    font-size: min(128px, 8rem, 8.8888888889vw);
    line-height: 1.484375;
    top: max(-53px, -3.3125rem, -3.6805555556vw);
    left: min(422px, 26.375rem, 29.3055555556vw);
  }
  .p-warehousing .warehousing .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.7777777778;
    width: 100%;
    margin-top: min(40px, 2.5rem, 2.7777777778vw);
  }
  .p-warehousing .warehousing .image-container {
    grid-column: 2;
    grid-row: 1;
    width: min(560px, 35rem, 38.8888888889vw);
  }
  .p-warehousing .warehousing .list-container {
    grid-column: 1/-1;
    grid-row: 2;
    margin-top: min(35px, 2.1875rem, 2.4305555556vw);
    margin-inline: 0;
    padding-top: min(41px, 2.5625rem, 2.8472222222vw);
    padding-bottom: min(42px, 2.625rem, 2.9166666667vw);
  }
  .p-warehousing .warehousing .head {
    font-size: min(20px, 1.25rem, 1.3888888889vw);
    line-height: 1.45;
  }
  .p-warehousing .warehousing .list {
    -moz-column-gap: min(15px, 0.9375rem, 1.0416666667vw);
         column-gap: min(15px, 0.9375rem, 1.0416666667vw);
    row-gap: min(15px, 0.9375rem, 1.0416666667vw);
    width: min(1060px, 66.25rem, 73.6111111111vw);
    margin-top: min(42px, 2.625rem, 2.9166666667vw);
  }
  .p-warehousing .warehousing .item {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
    width: min(200px, 12.5rem, 13.8888888889vw);
    padding-block: min(14px, 0.875rem, 0.9722222222vw);
  }
  .p-warehousing .storage .inner {
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-template-rows: repeat(2, auto);
    grid-column-gap: min(94px, 5.875rem, 6.5277777778vw);
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(70px, 4.375rem, 4.8611111111vw);
    padding-bottom: min(17px, 1.0625rem, 1.1805555556vw);
  }
  .p-warehousing .storage .text-container {
    grid-row: 1;
    width: min(546px, 34.125rem, 37.9166666667vw);
    margin-top: min(46px, 2.875rem, 3.1944444444vw);
  }
  .p-warehousing .storage .title-container {
    row-gap: min(3px, 0.1875rem, 0.2083333333vw);
    padding-left: min(59px, 3.6875rem, 4.0972222222vw);
  }
  .p-warehousing .storage .title-container::before {
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(157px, 9.8125rem, 10.9027777778vw);
  }
  .p-warehousing .storage .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(12px, 0.75rem, 0.8333333333vw);
  }
  .p-warehousing .storage .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4210526316;
  }
  .p-warehousing .storage .number {
    font-size: min(128px, 8rem, 8.8888888889vw);
    line-height: 1.484375;
    top: max(-53px, -3.3125rem, -3.6805555556vw);
    left: min(422px, 26.375rem, 29.3055555556vw);
  }
  .p-warehousing .storage .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.7777777778;
    width: 100%;
    margin-top: min(40px, 2.5rem, 2.7777777778vw);
  }
  .p-warehousing .storage .image-container {
    grid-column: 2;
    grid-row: 1;
    width: min(560px, 35rem, 38.8888888889vw);
  }
  .p-warehousing .storage .list-container {
    grid-column: 1/-1;
    grid-row: 2;
    margin-top: min(58px, 3.625rem, 4.0277777778vw);
  }
  .p-warehousing .storage .list {
    row-gap: min(41.5px, 2.59375rem, 2.8819444444vw);
    width: min(874px, 54.625rem, 60.6944444444vw);
  }
  .p-warehousing .storage .head {
    font-size: min(24px, 1.5rem, 1.6666666667vw);
    line-height: 1.4583333333;
    padding-left: min(38px, 2.375rem, 2.6388888889vw);
    padding-bottom: min(28.5px, 1.78125rem, 1.9791666667vw);
  }
  .p-warehousing .storage .head img {
    width: min(25px, 1.5625rem, 1.7361111111vw);
    height: min(25px, 1.5625rem, 1.7361111111vw);
    top: min(7px, 0.4375rem, 0.4861111111vw);
  }
  .p-warehousing .storage .office-list {
    row-gap: min(24.5px, 1.53125rem, 1.7013888889vw);
    margin-top: min(24.5px, 1.53125rem, 1.7013888889vw);
  }
  .p-warehousing .storage .office-item {
    flex-direction: row;
    align-items: center;
    padding-left: min(40px, 2.5rem, 2.7777777778vw);
    padding-bottom: min(25.5px, 1.59375rem, 1.7708333333vw);
  }
  .p-warehousing .storage .name {
    font-size: min(16px, 1rem, 1.1111111111vw);
    line-height: 1.5;
    width: min(280px, 17.5rem, 19.4444444444vw);
  }
  .p-warehousing .storage .address {
    font-size: min(16px, 1rem, 1.1111111111vw);
    line-height: 1.5625;
  }
  .p-warehousing .storage .list-text {
    font-size: min(16px, 1rem, 1.1111111111vw);
    font-weight: 500;
    line-height: 1.5;
    margin-top: min(25.5px, 1.59375rem, 1.7708333333vw);
    padding-left: min(42px, 2.625rem, 2.9166666667vw);
  }
}
@media (1441px <= width) {
  .p-warehousing .introduction .bg-container {
    width: 23.889%;
  }
}
